[
  {
    "Type": "UserDefinedEnum",
    "Name": "MovementMode",
    "Class": "UScriptClass'UserDefinedEnum'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "DisplayNameMap": [
        {
          "Key": "NewEnumerator0",
          "Value": {
            "Namespace": "",
            "Key": "E6850905464908EA85A443AD350A1D2A",
            "SourceString": "Teleport",
            "LocalizedString": "Teleport"
          }
        },
        {
          "Key": "NewEnumerator1",
          "Value": {
            "Namespace": "",
            "Key": "26D5FB934F658860F446E4B1469DE101",
            "SourceString": "Navigate",
            "LocalizedString": "Navigate"
          }
        },
        {
          "Key": "NewEnumerator2",
          "Value": {
            "Namespace": "",
            "Key": "B18C6A3044DB674AE3187AB740F22200",
            "SourceString": "DPadPress-ControllerOrient",
            "LocalizedString": "DPadPress-ControllerOrient"
          }
        },
        {
          "Key": "NewEnumerator4",
          "Value": {
            "Namespace": "",
            "Key": "3DAA95564E73D93159855F9689C764D1",
            "SourceString": "DPadPress-HMDOrient",
            "LocalizedString": "DPadPress-HMDOrient"
          }
        },
        {
          "Key": "NewEnumerator10",
          "Value": {
            "Namespace": "",
            "Key": "64D6A7104A860401E0E08FA4E9567F38",
            "SourceString": "ClimbingMode",
            "LocalizedString": "ClimbingMode"
          }
        },
        {
          "Key": "NewEnumerator7",
          "Value": {
            "Namespace": "",
            "Key": "9B0A45384C74FEDAA0130889AB5D718F",
            "SourceString": "RunInPlace",
            "LocalizedString": "RunInPlace"
          }
        },
        {
          "Key": "NewEnumerator8",
          "Value": {
            "Namespace": "",
            "Key": "FDC5CDAD487811437F267B8C00683FF1",
            "SourceString": "Armswing",
            "LocalizedString": "Armswing"
          }
        },
        {
          "Key": "NewEnumerator9",
          "Value": {
            "Namespace": "",
            "Key": "8B6873C84FFBC28266A0BB96B74C957E",
            "SourceString": "RunInPlaceHeadForward",
            "LocalizedString": "RunInPlaceHeadForward"
          }
        },
        {
          "Key": "NewEnumerator11",
          "Value": {
            "Namespace": "",
            "Key": "3339439C4B26AC01D31EAFBA067CD930",
            "SourceString": "OutOfBodyNavigation",
            "LocalizedString": "OutOfBodyNavigation"
          }
        }
      ]
    },
    "Names": {
      "MovementMode::NewEnumerator0": 0,
      "MovementMode::NewEnumerator1": 1,
      "MovementMode::NewEnumerator11": 2,
      "MovementMode::NewEnumerator2": 3,
      "MovementMode::NewEnumerator4": 4,
      "MovementMode::NewEnumerator7": 5,
      "MovementMode::NewEnumerator9": 6,
      "MovementMode::NewEnumerator8": 7,
      "MovementMode::NewEnumerator10": 8,
      "MovementMode::MovementMode_MAX": 9
    },
    "CppForm": "Namespaced"
  }
]